/* reset */
body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dd, figure, menu, input, textarea, button, select, th, td iframe{ margin:0; padding:0;}
h1, h2, h3, h4, h5, h6, b, strong { font-size:100%; font-weight:normal;}
li { list-style:none;}
em, i { font-style:normal;}
a, a:visited, a:active { text-decoration:none; border:none; outline:none;}
input, textarea { outline:none;}
textarea { resize: vertical;}
body { 
	-webkit-text-size-adjust:100%; 
	-webkit-tap-highlight-color:rgba(0,0,0,0); 
	-webkit-touch-callout:none; 
	word-wrap:break-word; 
	line-height:1.5;font-size: 12px;min-width:7.5rem!important;
	width:7.5rem;margin: 0 auto!important;overflow-x: hidden;overflow-y: auto;
}
body, button, input, select, textarea { font-family: 'helvetica neue', tahoma, 'hiragino sans gb', stheiti, 'wenquanyi micro hei', 'microsoft yahei', simsun, sans-serif;}
.none{ display:none;}
.left { float:left;}
.right { float:right;}
.clearfix::after { content:''; clear:both; display:block; height:0; overflow:hidden;visibility:hidden;}
.The_total{display:none;}
a[title="站长统计"]{display: none;}
.wrap{width:7rem;margin: 0 auto;}
.wrap1{width:7.2rem;margin: 0 auto;}
.m-show{display:block!important;}
.m-hide{display: none!important;}
.m-ib{display: inline-block!important;}
#box-kefu,#zhy,.aside-bgd,.box-fix-nav{display: none;}
.lfNav{display:none;}


/*banner*/
.banner-box{height:11.3rem;background-size: 15rem;}
.banner-box .wrap{height: auto;}
.banner-box .wrap .logo{width:1.8rem; height:0; top: 0;}
.banner-box .wrap .ban_theme{
	width: 6.2rem; top: .8rem;
}
.banner-box .wrap .ban_ip{width: 2rem;top: 2.35rem;right: -.25rem;}
.banner-box .wrap .redbox02{width: 1.8rem; top: 3.8rem;right: .75rem;}
.banner-box .wrap .ban_pic01{
	width: 1.2rem; top: 3.5rem; left: -.2rem;
}
.banner-box .wrapNav{width: 7rem; margin: 4.5rem .25rem auto;}
.banner-box .banNav{
	width: 100%;
	height: auto;
	background: #7438ff;
	background: linear-gradient(#7438ff,#ff5171);
	border-radius: .3rem;
	padding: .3rem 0 .1rem;
}
.banner-box .banNav .item{
	margin:0 .15rem .25rem;
}


.sections .secTit img{height: 1.2rem;}
/*section1*/
.sec01{
	height: auto;
}
.sec01 .s1-main{
	height: auto;
	justify-content: center;
	flex-wrap: wrap;
}
.sec01 .s1-main .s1-btn{
	top: -.5rem;
}
.sec01 .s1-main .s1-left{
	width: 90%;
	margin: .25rem 5% ;
}
.sec01 .s1-main .s1-left .itembox{
	width: 80%;
}
.sec01 .s1-main .s1-left .itembox .item{
	margin-bottom: .25rem;
}
.sec01 .s1-main .s1-left p{
	font-size: .24rem; line-height: 1.5;padding: 0;
}
.sec01 .s1-main .s1-right{
	background: none;
	width: 1.6rem; height: 1.6rem;
	margin-bottom: .25rem;
}
.sec01 .s1-main .s1-right a{margin: auto;}

/*section2*/
.sec02{height: auto;}
.sec02 .s2-main{
	height: auto;
	background-size: 100% 100%;
}
.sec02 .s2-main h3{
	font-size: .32rem;
}
.sec02 .s2-main .part{
	width: 90%;
}
.sec02 .s2-main .part::before{
	display: none;
}
.sec02 .s2-main .part .part-tit{font-size: .24rem;
	height: .48rem; line-height: .48rem;
}
.sec02 .s2-main .part .partPic img.pic1{
	height: auto;
	width: 95%; margin-bottom: .2rem;
}
.sec02 .s2-main .part .partLink .tit{
	width: 90%; height: auto;
}
.sec02 .s2-main .part .partLink .tit span{
	width: 100%; font-size: .24rem; line-height: 1.3;
	padding: .15rem 0;
}
.sec02 .s2-main .part .partLink .linkbox{
	width: 90%; height: auto;
}
.sec02 .s2-main .part .partLink .linkbox::before{display: none;}
.sec02 .s2-main .part .partLink .linkbox .kuang{
	width: 94%; height: auto;
	margin: .1rem 3%;
}
/* section3 */
.sec03 .s3-nav .nav{height: .6rem;}
.sec03 .s3-nav .nav span{
	width: 15%; height: .5rem;
	font-size: .24rem;
	line-height: .5rem;
}
.sec03 .s3-nav ul li{
	width: 15.5%;
}
.sec03 .s3-main .item{
	width: 3.35rem; height: auto;
	margin: 0 .05rem .1rem;
}
.sec03 .s3-main .item .btm .price{margin-left: .1rem;}
.sec03 .s3-main .item .btm .btn{
	margin-right: .1rem;
}
/* section4 */
.sec04 .s4-main{
	margin-top: .8rem;
}
.sec04 .s4-main .myIntegral{top: -.8rem}
.sec04 .s4-main::before,.sec04 .s4-main::after{
	background-size: 100% 100%;
}
.sec04 .s4-main .itembox .item{
	width: 3.35rem; height: auto;
	margin: 0 .03rem .1rem;
	padding-bottom: .2rem;
}
.sec04 .s4-main .itembox .item:nth-child(3n+1){
	margin: 0 .05rem .1rem;
}
.sec04 .s4-main .itembox .item .pic{
	width: 94%;
}
.sec04 .s4-main .itembox .item a{
	width: 1.5rem; font-size: .22rem; font-weight: 500;
}

/* section5 */
.sec05 .s5-main{margin-top: .4rem;}
.sec05 .s5-main::before,.sec05 .s5-main::after{
	background-size: 100% 100%;
}
.sec05 .s5-main .item1{margin-top: 0;}

/* section6 */
.sec06{
	padding-bottom: .5rem;
}
.sec06 .s6-main .pic img.theme{
	width: 3.1rem; left: .9rem; top: 1rem;
}
.sec06 .s6-main a{
	transform: scale(.7);
}